[
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so1",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so1",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so1",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so1",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so1",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so10",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so10",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so10",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so10",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so10",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so11",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so11",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so11",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so11",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so11",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so12",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so12",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so12",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so12",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so12",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so13",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so13",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so13",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so13",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so13",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so14",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so14",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so14",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so14",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so14",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so15",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so15",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so15",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so15",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so15",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so16",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so16",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so16",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so16",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so16",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so17",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so17",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so17",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so17",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so17",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so18",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so18",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so18",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so18",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so18",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so19",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so19",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so19",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so19",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so19",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so2",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so2",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so2",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so2",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so2",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so20",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so20",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so20",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so20",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so20",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so21",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so21",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so21",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so21",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so21",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so22",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so22",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so22",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so22",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so22",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so23",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so23",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so23",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so23",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so23",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so24",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so24",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so24",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so24",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so24",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so25",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so25",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so25",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so25",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so25",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so26",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so26",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so26",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so26",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so26",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so27",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so27",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so27",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so27",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so27",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so28",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so28",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so28",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so28",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so28",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so29",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so29",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so29",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so29",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so29",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so3",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so3",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so3",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so3",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so3",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so30",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so30",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so30",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so30",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so30",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so31",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so31",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so31",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so31",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so31",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so32",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so32",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so32",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so32",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so32",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so33",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so33",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so33",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so33",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so33",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so34",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so34",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so34",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so34",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so34",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so35",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so35",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so35",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so35",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so35",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so36",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so36",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so36",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so36",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so36",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so37",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so37",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so37",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so37",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so37",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so38",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so38",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so38",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so38",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so38",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so39",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so39",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so39",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so39",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so39",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so4",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so4",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so4",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so4",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so4",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so40",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so40",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so40",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so40",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so40",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so41",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so41",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so41",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so41",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so41",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so42",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so42",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so42",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so42",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so42",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so43",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so43",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so43",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so43",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so43",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so44",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so44",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so44",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so44",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so44",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so45",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so45",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so45",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so45",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so45",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so46",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so46",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so46",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so46",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so46",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so47",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so47",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so47",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so47",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so47",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so48",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so48",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so48",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so48",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so48",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so49",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so49",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so49",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so49",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so49",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so5",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so5",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so5",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so5",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so5",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so50",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so50",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so50",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so50",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so50",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so51",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so51",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so51",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so51",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so51",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so52",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so52",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so52",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so52",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so52",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so53",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so53",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so53",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so53",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so53",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so54",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so54",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so54",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so54",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so54",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so6",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so6",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so6",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so6",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so6",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so7",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so7",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so7",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so7",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so7",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so8",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so8",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so8",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so8",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so8",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so9",
            "NumCabDraWerPull": "1"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 1
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so9",
            "NumCabDraWerPull": "2"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 2
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so9",
            "NumCabDraWerPull": "3"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 3
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so9",
            "NumCabDraWerPull": "4"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 4
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Drawer_Pulls": "handle_so9",
            "NumCabDraWerPull": "5"
        },
        "extraItems": [
            {
                "referenceCode": "DESIGN ONLY",
                "mandatory": true,
                "quantity": 5
            }
        ]
    }
]